@font-face {
    font-family: 'Libre Baskerville';
    src: url('../fonts/LibreBaskerville-Italic.woff2') format('woff2'),
        url('../fonts/LibreBaskerville-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('../fonts/LibreBaskerville-Bold.woff2') format('woff2'),
        url('../fonts/LibreBaskerville-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('../fonts/LibreBaskerville-Regular.woff2') format('woff2'),
        url('../fonts/LibreBaskerville-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

section p, section span, .font-subtitle{ font-family: 'Libre Baskerville', 'Open Sans', 'Roboto','Raleway',"Helvetica Neue", Helvetica, Arial, sans-serif; }

